/*
Theme Name: Pawfectspa Child Theme
Description:
Theme URI:
Author:
Author URI:
Template: pawfectspa
Version: 1.0
*/
#header-outer header {
    background-color: #512772;
    border-radius: 0 0 0 60px;
    box-shadow: 0 0 10px #0000008c;
}
#header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a, #header-outer.transparent .slide-out-widget-area-toggle a i.label, #header-outer.transparent #top .span_9 > .slide-out-widget-area-toggle a.using-label .label, #header-outer.transparent #top nav ul #search-btn a .icon-salient-search, #header-outer.transparent #top nav ul #nectar-user-account a span, #header-outer.transparent #top nav > ul > li > a > .sf-sub-indicator i, #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, #header-outer.transparent #top .sf-menu > li.nectar-regular-menu-item > a > .nectar-menu-icon, #header-outer.transparent .nectar-header-text-content, #header-outer.transparent .nectar-mobile-only.mobile-header li:not([class*="menu-item-btn-style"]) a {
    opacity: 10;
}
#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item.gallery_magamenu>.sub-menu>li {
    padding: 5px;
}
body #header-outer{
    border-radius: 0px 0px 0px 52px !important;
}
#header-space {
    border-radius: 0px 0px 0px 52px !important;
}
#header-outer nav>ul>.megamenu>.sub-menu {
    width: 70%;
    left: 15%;
}
#header-outer nav>ul>.megamenu ul li a, .sf-menu>li ul a {
    padding: 8px 6px;
}
a.bth_header {
    background: #ED2A24;
    padding: 13px 25px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
}
.callbtn_header {
    font-size: 22px;
    font-weight: 600;
    color: #FDB930 !important;
    background-image: url(/wp-content/uploads/2024/07/phone_icon_orange.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 45px;
    margin-left: 20px;
    display:table !important;
}
.callbtn_header strong {
    display: table;
    font-weight: 400;
    font-size: 16px;
    color: #fff !important;
    padding: 0 0 5px 0;
}

body[data-header-color=custom] #header-outer:not(.transparent) .sf-menu>li:not(.megamenu) li ul, body[data-header-color=light] #header-outer:not(.transparent) .sf-menu>li:not(.megamenu) li ul {
    margin-top: 0px;
}
.sf-menu li li ul {
    margin-left: -22px;
}
.nectar-header-text-content div {
    vertical-align: middle;
    display: flex;
}
.magamenu_title span.menu-title-text b:after {
    content: "";
    width: 50px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: #ed2a24;
}
.magamenu_title span.menu-title-text b {
    font-size: 20px;
    border-bottom: 1px solid #512772;
    width: 90%;
    display: table;
    padding-bottom: 10px;
    position: relative;
    font-weight: bold;
}
.magamenu_last {
    background-image: url(/wp-content/uploads/2024/07/Pawfect-Spa-Dog-Salon-1.jpg);
    text-align: center;
    background-size: cover !important;
}
.magamenu_last span.menu-title-text {
    font-size: 28px;
    line-height: 38px;
    color: #fff;
    font-weight: bold;
}
.magamenu_last span.menu-title-text:after {
    content: "Book Now";
    background: #ed2a24;
    display: table;
    margin: 20px auto 0;
    border-radius: 5px;
    padding: 17px 30px;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
}
.magamenu_last:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #512772;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
}
.gform-theme--framework .gform_validation_errors{
    display:none !important;
}
.sliderbanner .swiper-slide.swiper-slide-visible.swiper-slide-active {
    background-color: transparent !important;
}
.sliderbanner .nectar-slider-wrap[data-fullscreen="true"] .swiper-container, .sliderbanner .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide, .sliderbanner .nectar-slider-wrap[data-fullscreen="true"] .swiper-wrapper {
    background-color: transparent !important;
}
.sliderbanner .nectar-slider-loading {
    background-color: transparent !important;
}
.sliderbanner .swiper-slide[data-bg-alignment="center"] .image-bg {
    background-size: contain;
    background-position: top 25px right !important;
}
.sliderbanner .nectar-slider-wrap.loaded .swiper-slide .content {
    width: 57%;
    top: 24% !important;
    color: #666666;
    font-size: 20px;
    line-height: 30px;
}
.sliderbanner h1 {
    color: #512772 !important;
    font-size: 62px;
    line-height: 62px;
    padding-bottom: 10px;
}
.sliderbanner h1 i{
    color:#FEB930;
}
.sliderbanner .swiper-slide .content {
    padding:0 30px 0 100px;
}
.sliderbanner .swiper-slide .button a.primary-color {
    background: #ed2a24 !important;
    text-transform: none;
    font-size: 17px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: normal;
}
.sliderbanner .swiper-slide .button a.primary-color:after {
    content: "\e909";
    padding-left: 20px;
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.sliderbanner .swiper-slide .content:after {
    content: "";
    width: 90px;
    height: 80px;
    background: url(/wp-content/uploads/2024/07/arrow_right_icon.png);
    position: absolute;
    left: 36%;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
}
.sliderbanner .nectar-slider-wrap[data-button-styling="btn_with_preview"] .swiper-container .swiper-slide.prev-move {
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
}
.sliderbanner .nectar-slider-wrap[data-button-styling="btn_with_preview"] .swiper-container .swiper-slide.next-move {
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
}


.number_milestone .number.default {
    margin: 0;
}
.number_milestone img {
    width: 75px !important;
}
a.action-accordian-read-more {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    background: url(/wp-content/uploads/2024/08/img-right-arrow.png);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 19px;
}
ul.social_footer li {
    display: inline-block;
    background: #fdb930;
    vertical-align: top;
    width: 40px;
    text-align: center;
    height: 40px;
    border-radius: 100px;
    margin-right: 5px;
}
ul.social_footer li a i.fa.fa-facebook {
    color: #512771;
}
ul.social_footer li a i.fa.fa-facebook {
    color: #512771;
    line-height: 46px;
}
ul.social_footer li a i.fa.fa-instagram {
    color: #512771;
    line-height: 38px;
}
ul.social_footer li:hover {
    background: #fff;
}
.gform-body.gform_body input.large, .gform-body.gform_body select.large {
    min-height: 50px;
    padding: 5px 10px;
    border:1px solid #999 !important;
}
body .gform_wrapper .top_label .gfield_label {
    margin-top: 0px;
}
.gform_footer input {
    background: #512772 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}
.gform-theme--foundation .gfield textarea.large {
    min-block-size: 7rem;
}
.ginput_container.ginput_container_fileupload input {
    padding: 0 !important;
}

div#field_1_13 input {
    width: 100%;
    height: 50px;
}
#field_1_14 input, #field_1_14 select {
    height: 50px;
    padding: 5px 10px;
}
.tablepress>:where(thead,tfoot)>*>th {
    background-color: #512772 !important;
    color: #fff !important;
}
.dataTables_filter input[type="search"] {
    background: #fff;
    border: 1px solid #000;
    margin-bottom: 10px;
}
.dataTables_wrapper label input, .dataTables_wrapper label select {
    background: #fff;
    border: 1px solid #000;
}
.price_estimate_field {
    color: red;
    font-weight: bold;
}
.three_numberservice .iwt-text h3 {
    font-weight: 900 !important;
    font-size: 38px;
    color:#000;
}
.three_numberservice .iwithtext .iwt-text {
    padding-left: 100px;
    color:#000;
}
.three_numberservice .iwithtext .iwt-icon img{
    width: 65px !important;
}
.three_numberservice .iwithtext .iwt-icon {
    left: 10px;
}
.service_threebox .vc_col-sm-4 .vc_column-inner:after {
    content: "";
    border: 2px solid #ccc;
    border-radius: 10px;
    width: 100%;
    height: 67%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -9;
}
.service_threebox .vc_col-sm-4:hover .vc_column-inner:after {
    border: 2px solid #ed2a24;
}
.twobox_service .vc_column-inner:hover {
    box-shadow: 0 0 30px #e3d5ef;
}

.service_threebox a.nectar-button.large.regular {
    margin: 0;
}
#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    width: 37%;
    padding-left: 4%;
}
ul#menu-quick-links-1 {
    column-count: 2;
}
#footer-outer #footer-widgets .col.span_3:nth-child(3) {
    width: 17%;
}
#footer-outer #footer-widgets .col.span_3:nth-child(4) {
    width: 16%;
}
.ficon_phone span {
    color: #fff;
    background-image: url(/wp-content/uploads/2024/07/phone_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 27px;
    display: table;
    margin-bottom: 1px;
}
.ficon_email span {
    color: #fff;
    background-image: url(/wp-content/uploads/2024/07/email_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 27px;
    display: table;
    background-size: 19px;
    margin-bottom: 1px;
}
.ficon_address span {
    color: #fff;
    background-image: url(/wp-content/uploads/2024/07/location_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 27px;
    display: table;
    background-size: 15px;
    margin-bottom: 1px;
}
.ficon_phone, .ficon_email, .ficon_address {
    margin-bottom: 10px;
}

.business_hours span {
    color: #DCC7EC;
    display: table;
}
.widget_nav_menu .menu li a:before {
    content: "";
    width: 4px;
    height: 4px;
    background: #fdb930;
    position: relative;
    display: inline-table;
    border-radius: 100px;
    top: -3px;
    margin-right: 10px;
}
div#text-2 {
    color: #DCC7EC;
}
#ajax-content-wrap #footer-outer #copyright {
    border-top: 1px solid #dcc7ec2e;
}
.heading_bgwhite {
    background: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 34px;
    display: table !important;
    text-transform: uppercase;
    margin-bottom: 20px !important;
}
.twobox_service .nectar-fancy-ul ul li {
    padding-left: 20px !important;
    position: relative;
}
.twobox_service .nectar-fancy-ul ul li:before {
    content: "";
    width: 4px;
    height: 4px;
    background: #000;
    position: absolute;
    left: 2px;
    top: 12px;
    border-radius: 100px;
}
a.nectar-button.large.regular.accent-color.has-icon.regular-button.btn_transparent {
    background: transparent !important;
    color: #ed2a24;
    padding: 0;
    padding-left: 20px !important;
    margin: 0;
    font-size: 18px;
    box-shadow: none !important;
}
.twobox_service ul {
    margin: 0;
    text-align: left;
}
.twobox_service .column-image-bg {
    background-repeat: no-repeat;
    background-size: 45%;
}
.pet_footicon .column-bg-overlay:after {
    content: "";
    background: url(/wp-content/uploads/2024/07/foot_icon.png);
    background-repeat: no-repeat;
    background-position: top 0px center;
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
    height: 100%;
    background-size: cover;
}
.services_home .nectar-fancy-box[data-style=hover_desc] .box-bg:before {
    height: 65%;
    background: linear-gradient(to bottom, rgba(15, 15, 15, 0), rgb(81 39 113) 100%);
}
.services_home .nectar-fancy-box[data-style=hover_desc] .inner {
    left: -15px;
    bottom: -15px;
}
.testimonials_section .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin:0px 0 60px 0;
}
.testimonials_section h2 {
    color: #512772;
    padding-bottom:20px;
}
.testimonials_section .nectar-carousel-fixed-content:after {
    content: "";
    width: 150px;
    height: 150px;
    position: absolute;
    right: -40px;
    top: -190px;
    background: url(/wp-content/uploads/2024/07/icon_quate.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -9999999;
}
.testimonials_section .nectar_single_testimonial {
    font-size: 15px;
    line-height: 26px;
    color: black;
    font-weight: 400;
}
.testimonials_section .nectar-carousel-flickity-fixed-content .nectar-flickity {
    z-index: 99;
}
.testimonials_section .nectar_single_testimonial span {
    font-weight: bold;
}
.testimonials_section .nectar_single_testimonial span.wrap span:after {
    content: "";
    width: 100px;
    height: 17px;
    background: url(/wp-content/uploads/2024/07/start_five.png);
    background-size: 100px;
    background-repeat: no-repeat !important;
    display: table;
    margin-top: 4px;
}
.contact_infonumber ul li {
    list-style: none;
}
.contact_infonumber ul {
    margin: 0;
    column-count: 2;
}
.borderbottom_contact {
    border-bottom: 1px solid #bca57a;
}
.client_listform .gfield_radio {
    display: flex !important;
    width: 100% !important;
    text-align: center;
    justify-content: center;
    flex-direction: row !important;
}
.client_listform .gfield_radio .gchoice {
    display: flex;
    width: 25%;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    float: none;
    margin-right: 10px;
    background-color: #e0dbe3;
    text-align: center;
    justify-content: center;
    position: relative;
}
.client_listform .gfield_radio .gchoice label {
    padding: 40px 30px;
}
fieldset.gfield.gfield--type-radio.client_listform legend.gfield_label.gform-field-label {
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}
.client_listform .gfield_radio .gchoice .gfield-choice-input {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    border-radius: 0;
    opacity: 0;
    cursor: pointer;
}
.client_listform .gfield_radio .gchoice .gfield-choice-input:checked + label {
    background: #ed3833 !important;
    font-weight: 800;
    color: #fff;
}
.client_listform .gfield_radio .gchoice label {
    padding: 30px;
    width: 100%;
    margin: 0;
}
.gridblog_design .article-content-wrap {
    padding: 8% 8% 17% !important;
    min-height: 215px;
}
.gridblog_design .blog-recent .inner-wrap {
    box-shadow: 0 0px 10px rgb(0 0 0 / 16%);
}
.gridblog_design .article-content-wrap:after {
    content: "Read More";
    position: absolute;
    bottom: 25px;
    left: 8%;
    color: #ec2a24;
    font-weight:600;
}
.gridblog_design .article-content-wrap:before {
    content: "\e909";
    padding-left: 20px;
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    bottom: 29px;
    left: 28%;
    color: #ed2a24;
}
.gridblog_design h3.title {
    color: #512772 !important;
    font-size: 22px;
    line-height: 28px;
    min-height: 90px;
}
.gridblog_design span.meta-category{
    display:none;
}
.gridblog_design .blog-recent[data-style*=classic_enhanced] .inner-wrap, .gridblog_design .masonry.classic_enhanced .masonry-blog-item .inner-wrap {
    border-radius: 10px;
}
.gridblog_design .blog-recent span.meta {
    background: #ed2a24;
    color: #fff;
    position: absolute;
    right: 10px;
    top: -30px;
    padding: 5px 10px;
    border-radius: 5px;
    width: 90px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
}
body[data-ext-responsive=true].single-post .heading-title[data-header-style=default_minimal] .entry-title {
    color: #512772;
}
.disclaimer_content {
    font-size: 15px;
}
.innerbanner .row-bg.viewport-desktop.using-image {
    border-radius: 0 0 0 200px;
}
.innerbanner h1 {
    font-size: 72px;
    line-height: 1;
}
.innerbanner h4 {
    font-size: 24px;
    font-weight: 500;
}
.borderright_section .vc_col-sm-7:before {
    content: "";
    position: absolute;
    left: -20%;
    top: 0;
    width: 120%;
    height: 100%;
    border: 2px solid #51277238;
    border-radius: 15px;
    z-index: -9;
}
.borderleft_section .vc_col-sm-7:before {
    content: "";
    position: absolute;
    left: 0%;
    top: 0;
    width: 114%;
    height: 100%;
    border: 2px solid #51277238;
    border-radius: 15px;
    z-index: -9;
}
.borderleft_section .nectar-fancy-ul ul {
    margin: 0;
    text-align: left;
}
.borderright_section .nectar-fancy-ul ul {
    margin: 0;
    text-align: left;
}
.innercall_section {
    font-size: 20px;
}
.innercall_icon i {
    background-image: url(/wp-content/uploads/2024/08/phone_icon.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 35px;
    background-size: 31px;
    margin-bottom: 10px;
    display: inline-block;
}
.inneremail_icon i {
    background-image: url(/wp-content/uploads/2024/08/email_icon.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 35px;
    background-size: 31px;
    margin-bottom: 10px;
    display: inline-block;
}
.innercall_icon a {
    color: #ed2a24;
    font-size: 32px;
    font-weight: 600;
}
.inneremail_icon a {
    color: #ed2a24;
    font-size: 32px;
    font-weight: 600;
}
.imageborder {
    border: 1px solid #e1e1e1;
}
.ul_listtwo .nectar-fancy-ul ul {
    column-count: 2;
}
/* Time line CSS
.time_line_right_image .img-with-aniamtion-wrap.center {
   padding-left: 8%;
}

.time_line_left_image .img-with-aniamtion-wrap.center {
   padding-right: 8%;
}*/
.time_line_right_image .wpb_wrapper {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #9e9e9e;
}
.time_line_right_image .wpb_wrapper .wpb_wrapper {
    background: transparent;
    padding: 0px;
    border-radius: 0px;
    border: 0px solid #9e9e9e;
}
.time_line_left_image .wpb_wrapper {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #9e9e9e;
}
.time_line_left_image .wpb_wrapper .wpb_wrapper {
    background: transparent;
    padding: 0px;
    border-radius: 0px;
    border: 0px solid #9e9e9e;
}
.time_line_left_text ul {
    text-align: right;
}
.time_line_right_image a {
    color: #d33;
    font-weight: bold;
}
.time_line_left_image a {
    color: #d33;
    font-weight: bold;
}

.center-timeline-image .hover-wrap {
    margin-bottom: 0;
    vertical-align: top;
}
.center-vertical-line::after {
    content: "";
    position: absolute;
    top: 0;
    height: 20px;
    width: 20px;
    visibility: visible;
    border-radius: 50%;
    background: #E34427 0% 0% no-repeat padding-box;
    border: 8px solid #E3442724;
    left: 4px;
    right: 0;
    margin: auto;
    top: 42%;
    z-index: 9999;
}
.section-timeline ul {
    margin: 0;
}
.section-timeline ul li {
    list-style: none;
    margin-bottom: 15px;
    padding-left: 0;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 15px;
}
.time_line_left_text ul li{
    padding-left:0;
    background:none;
}

.dynamic-line {
    position: absolute;
    left: 0;
    right: -4px;
    width: 3px;
    max-height: calc(100% - 280px);
    background: #ccc;
    margin: auto;
    display: block;
    z-index: 9;
    top: 240px;
    transition: 0.1s;
    -moz-transition: 0.1s;
    -webkit-transition: 0.1s;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.time_line_bg {
    background: #fff;
    padding: 30px 10%;
    border-radius: 0 20px 20px 20px;
}
.section-timeline h3 {
    margin-bottom: 5px !important;
}
.timeline_btn a.nectar-button.large.regular.extra-color-2.regular-button {
    color: #fff;
    margin-right: 10px;
}
.our_team h2 {
    font-size: 32px;
    line-height: 1.2;
}
.servicethreebox .vc_col-sm-4:hover .column-bg-overlay {
    background-color: #fdb930 !important;
}
.doggallery .twentytwenty-wrapper {
    padding: 0px 0px !important;
    border-radius: 5px;
}
.doggallery .vc_col-sm-4:hover .column-bg-overlay {
    background-color: #fdb930 !important;
}
body #sidebar h4 {
    color: #000 !important;
    opacity: 10;
    font-size: 24px !important;
}
.listtwo ul {
    column-count: 2;
}
.dogimage h3 {
    font-size: 22px !important;
}
.dogimage img {
    width: 180px !important;
    margin: 0 !important;
    border: 1px solid #ccc;
    padding: 10px;
}
.homeservices_section .column-image-bg {
    background-repeat: no-repeat;
    background-size: 38%;
}.homeservices_section .nectar-fancy-ul {
    min-height: 250px;
    text-align:left;
}
.homeservices_section .nectar-fancy-ul li i {
    font-size: 8px !important;
}
.homeservices_section .owl-nav.disabled {
    display: none !important;
    position: absolute;
    top: 50%;
    left: -63px;
    width: 110%;
}
.homeservices_section .owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 15px;
    height: 5px;
}
.homeservices_section .owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 34px;
    margin: 5px;
    padding: 1px 17px 6px;
    background: #ed2a24;
    display: inline-block;
    cursor: pointer;
    border-radius: 100px !important;
    border: 0;
    text-align: center;
    box-shadow: 0 0 10px #696969cc !important;
}
.homeservices_section .owl-nav.disabled button.owl-next {
    float: right;
}
.homeservices_section .owl-nav.disabled button.owl-prev {
    float: left;
}
.homeservices_section .owl-dots {
    /* display: none; */
    margin: 0 !important;
}
.homeservices_section .owl-carousel[data-desktop-cols] .owl-stage {
    padding: 0px 0;
}
.homeservices_section .material .wpb_row {
    margin-bottom: 0 !important;
}
#tablepress-1_filter label::before {
    content: "Search by Breed:";
    font-size: 17px;
}
#tablepress-1_filter label input[type="search"] {
    font-size: initial;
}
#tablepress-1_filter label{
    font-size:0;
}
/*
* Calendar css
*/
.ga_appointments_calendar_header {
    padding: 25px 20px 20px;
}
.ga_monthly_schedule_wrapper thead th {
    padding-bottom: 25px !important;
    padding-top: 10px !important;
    vertical-align: middle;
}
.ga_monthly_schedule_wrapper td {
    padding: 40px 0 !important;
}
.gfield.gfield--type-html.block-price-estimate:not(:empty) {
    padding: 15px;
    border: 2px solid #ed3833;
    color: #ed3833;
    border-radius: 4px;
    font-weight: 600;
    max-width: fit-content;
    min-width: 30%;
}
/*.gfield.block-price-estimate {
    color: #000;
    font-weight: 800;
    background: #ed3833;
    padding: 15px 15px;
    text-align: left;
    color: #fff;
    border-radius: 4px;
}*/
.ga_wrapper_large .ga_monthly_schedule_wrapper td.day_available {
    color: #fff !important;
}
a#to-top {
    bottom: 70px;
    right: 27px;
}
.gfield.message-new-client {
    color: #ff0000;
    font-weight: 600;
    border: 2px solid #ff0000;
    padding: 5px 10px;
    font-size: 14px;
}
.photogallery .portfolio-items[data-ps="7"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg, .photogallery .portfolio-items[data-ps="8"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
    background-color: #000000 !important;
}
html body #gappointments_calendar_slots label.time_slot {
    color: #000000 !important;
}
.photogallery .portfolio-items[data-ps="7"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
    display: none;
}
.ul_iconpaw .nectar-fancy-ul li {
    background-image: url(/wp-content/uploads/2024/10/paw_icon.png);
    background-repeat: no-repeat;
    background-position: top 6px left;
    padding-left: 40px !important;
    background-size: 25px;
}
.ul_iconpaw_small .nectar-fancy-ul li {
    background-size: 19px;
    background-position: left center !important;
}
/*
* Booking Calendar
*/
.gfield.gfield--input-type-appointment_calendar {
    grid-column: span 12;
}
div#gappointments_calendar {
    display: flex;
}
div#gappointments_calendar div#ga_appointments_calendar {
    width: 70%;
}
div#gappointments_calendar div#ga_selected_bookings {
    width: 30%;
    padding: 0 0 0 30px;
    max-height: 600px;
}
div#gappointments_calendar div#ga_selected_bookings .ga_booking_text {
    font-size: 14px;
    text-transform: capitalize;
    line-height: 1.4;
    vertical-align: top;
}
div#gappointments_calendar .ga_selected_booking {
    margin-bottom: 20px !important;
}
div#gappointments_calendar .ga_selected_booking .ga_delete_booking {
    padding-top: 5px;
    font-size: 20px;
    padding-right: 15px;
}
div#ga_selected_bookings::before {
    content: "To Remove The Timeslot, Click On The Cross";
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px !important;
    display: inline-block;
    line-height: 1.3;
}
input.chosen-search-input {
    height: 37px !important;
}
.gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi .chosen-choices li.search-choice {
    background-color: #380a5b;
}
li.search-choice {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
@media screen and (min-width: 1440px){
    .dynamic-line {
        right: -3px;
    }
}
@media screen and (min-width: 1900px){
    .dynamic-line {
        right: -3px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
    .callbtn_header {
        background-image: none;
        padding-left: 0;
        margin-left: 10px;
    }
    a.bth_header {
        padding: 13px 15px;
        font-size: 14px;
    }
    #header-outer[data-lhe="default"] #top nav > ul > li > a{
        padding-left: 5px;
        padding-right: 5px;
    }
    #header-outer #top .sf-menu > .sf-with-ul > a {
        padding-right: 10px !important;
    }
    #header-outer .nectar-header-text-content {
        padding-right: 0;
    }
    #header-outer ul.sf-menu {
        justify-content: flex-start;
    }
    #header-outer[data-full-width=true] header>.container {
        padding: 0 10px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1080px) {
    .nectar-header-text-content {
        margin-right: 30px;
    }
}
/* Time Line CSS */
@media screen and (max-width: 999px) {
	.nectar-fancy-ul li {
  text-align: left;
}
    #header-outer .left-aligned-ocm .lines::before, body #header-outer .slide-out-widget-area-toggle.mobile-icon .lines::before, body[data-slide-out-widget-area-style="slide-out-from-right-hover"] .slide-out-widget-area-toggle.mobile-icon .lines::before {
        width: 100% !important;
    }

    li.magamenu_last.megamenu-img.menu-item {
        display: none;
    }
    .number_milestone .row_col_wrap_12_inner>div {
        width: auto;
    }
    .number_milestone .row_col_wrap_12_inner>div>div .nectar-milestone {
        text-align: left !important;
        padding-left: 20px;
    }
	.number_milestone .vc_col-sm-3 {
		width: 20% !important;
	}
	.number_milestone .vc_col-sm-9 {
	  width: 80% !important;
	}
    .nectar-slider-wrap.nectar-slider-enabled,
    .nectar-slider-wrap .swiper-slide,
    .nectar-slider-wrap .swiper-container,
    .nectar-slider-wrap .swiper-wrapper{
        height: 600px !important;
    }
    .number_milestone .row_col_wrap_12_inner {
        display: flex;
        justify-content: center;
    }
    .homeservices_section .owl-nav.disabled{
        display:none !important;
    }
    .homeservices_section .owl-dots {
        display: block;
    }
    #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i::before, #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i::after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines-button::after, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines::before, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines::after, #header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a::after {
        background-color: #fff !important;
    }
    .listtwo ul {
        column-count: 1;
    }
    #header-outer header {
        border-radius: 0px 0px 0px 0px !important;
        box-shadow: none !important;
    }
    body #header-outer {
        border-radius: 0px 0px 0px 0px !important;
        box-shadow: none !important;
    }
    .material #header-outer[data-transparent-header="true"][data-mobile-fixed="1"].transparent {
        background: #512772 !important;
    }
    .innerbanner .row-bg.viewport-desktop.using-image {
        border-radius: 0 0 0 0px;
    }
    #header-space {
        border-radius: 0px 0px 0px 0px !important;
    }
    .sliderbanner .nectar-slider-wrap.loaded .swiper-slide .content {
        width: 100%;
    }
    .sliderbanner .swiper-slide .content {
        padding: 30px 10px 0 0px;
        text-align: center;
    }
    .sliderbanner h1 {
        font-size: 42px;
        line-height: 44px;
        text-align: center;
    }
    .sliderbanner .swiper-slide .content::after {
        display:none;
    }
    .sliderbanner .swiper-slide[data-bg-alignment="center"] .image-bg {
        background-size: cover;
        background-position: center !important;
    }
    .sliderbanner .nectar-slider-wrap.loaded .swiper-slide .content {
        transform: none;
        top: 40% !important;
        color: #000;
    }
    .sliderbanner .swiper-slide .button {
        margin: auto;
    }
    .nectar-slider-wrap.nectar-slider-enabled .image-bg::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    .service_threebox .vc_col-sm-4 .vc_column-inner h3 {
        font-size: 26px !important;
    }
    .vc_custom_heading.vc_do_custom_heading.heading_bgwhite {
        font-size: 21px !important;
    }
    .twobox_service .column-image-bg {
        background-size: 35%;
    }
    .contact_infonumber ul {
        column-count: 1;
    }
    .contact_infonumber ul li {
        padding-bottom: 10px;
    }
    #footer-outer #footer-widgets .col.span_3:nth-child(2) {
        width: 100%;
        padding-left: 0%;
    }
    #footer-outer #footer-widgets .col.span_3:nth-child(3) {
        width: 100%;
    }
    #footer-outer #footer-widgets .col.span_3:nth-child(4) {
        width: 100%;
    }
    #menu-quick-links-2 {
        column-count: 2;
    }
    #footer-outer #footer-widgets .col ul li a, #sidebar div ul li a {
        font-size: 15px;
    }
    .testimonials_section .nectar-carousel-fixed-content {
        width: 100%;
        text-align: center;
        padding: 0 0 30px 0;
    }
    .testimonials_section h2 {
        padding-bottom: 5px;
    }
    .testimonials_section .nectar-flickity.nectar-carousel[data-column-padding="50px"] .inner-wrap {
        padding: 15px;
    }
    .number_milestone .nectar-milestone {
        text-align: center !important;
    }
    .number_milestone_list .vc_col-sm-4{
        width: 20%;
        margin:0;
    }
    .number_milestone_list .vc_col-sm-8 {
        width: 80%;
    }
    .gridblog_design .article-content-wrap::before {
        left: 32%;
    }
    .nectar-header-text-content.mobile-only {
        display: none;
    }
    .borderright_section .vc_col-sm-7::before {
        left: 0%;
        top: 0;
        width: 100%;
    }
    .borderleft_section .vc_col-sm-7::before {
        left: 0%;
        width: 100%;
    }
    .inneremail_icon a {
        font-size: 20px;
    }
    .innercall_icon a{
        font-size: 20px;
    }
    .section-timeline h3.vc_custom_heading {
        font-size: 28px !important;
    }
    .dynamic-line{
        display: none !important;
    }
    .section-timeline .right.img-with-aniamtion-wrap {
        text-align: center;
    }
    .section-timeline > .col.span_12 .vc_row.inner_row + .vc_row.inner_row {
        border-top: 2px solid #562986;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .section-timeline > .col.span_12 .vc_row.inner_row:nth-of-type(3),
    .section-timeline > .col.span_12 .vc_row.inner_row:nth-of-type(4){
        border-top: 0 !important;
        padding-top: 0 !important;
    }
    .section-timeline > .col.span_12 .vc_row.inner_row .vc_column-inner{
        padding: 0 !important;
    }
    .heading_bgwhite {
        display: inline-block !important;
    }
    .nectar-flickity.nectar-carousel[data-format="fixed_text_content_fullwidth"] .flickity-page-dots {
        text-align: center;
    }
    #header-outer #top .col.span_3 {
        text-align: left !important;
    }
    div#header-outer header#top a#logo img {
        max-width: 200px;
        height: auto !important;
    }
    div#header-outer header#top .col.span_3 {
        text-align: center !important;
    }
    div#header-outer header#top .col.span_3 a.mobile-phone {
        display: block !important;
        position: absolute;
        left: 0;
    }
    div#header-outer header#top .col.span_3 a.mobile-phone img {
        width: 20px;
    }
    #top #logo .starting-logo {
        right: 0 !important;
        margin: auto !important;
    }
	.ul_listtwo .nectar-fancy-ul ul {
	  column-count: 1;
	}
	div#gappointments_calendar {
		flex-wrap: wrap;
	}
	div#gappointments_calendar div#ga_appointments_calendar {
		width: 100%;
	}
	div#gappointments_calendar div#ga_selected_bookings {
		width: 100%;
		padding: 0;
		margin-top: 30px;
	}
}
@media screen and (max-width: 767px) {
    .client_listform .gfield_radio {
        flex-wrap: wrap;
    }
    .client_listform .gfield_radio .gchoice {
        width: 100%;
        margin-right: 0;
    }
    .ga_monthly_schedule_wrapper td {
        padding: 20px 0 !important;
    }
    .ga_monthly_schedule_wrapper thead th {
        padding-bottom: 25px !important;
        padding-top: 25px !important;
    }
}
@media screen and (max-width: 568px) {
    .sliderbanner .swiper-slide[data-bg-alignment="center"] .image-bg {
        background-size: contain;
        background-position:bottom center !important;
    }
    .sliderbanner .nectar-slider-wrap.loaded .swiper-slide .content {
    transform: none;
    top: 10% !important;
    color: #000;
  	}
}
@media only screen and (max-width: 555px) and (min-width: 100px) {
    body div.zsiq-mobhgt[embedtheme].siqembed { height: 70% !important; }
}